<?php
namespace Ak\Db;

use Doctrine\Common\EventManager;
use Zend\ServiceManager\Factory\InvokableFactory;

return [
    'dependencies' => [
        'aliases' => [
            'db.events' => EventManager::class,
        ],

        'factories' => [
            EventManager::class => InvokableFactory::class,
        ],

        'abstract_factories' => [
            Service\ConnectionAbstractFactory::class,
        ],
    ],
];