<?php
namespace AkTest\Db;

use Ak\Db\ConfigProvider;
use Zend\ConfigAggregator\ArrayProvider;
use Zend\ConfigAggregator\ConfigAggregator;

/**
 * Class TestConfigProvider
 *
 * @package AkTest\Db
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/db
 */
class TestConfigProvider
{
    public function __invoke(): array
    {
        return (new ConfigAggregator([
            ConfigProvider::class,
            new ArrayProvider([

            ]),
        ]))->getMergedConfig();
    }
}